---@meta

---@class UBP_B1PackedLevelComponent_C : UB1PackedLevelComponentBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field SetCullDistance boolean
---@field IsSkipHLOD boolean
---@field IsCollisionMeshTypeCheck boolean
---@field IsPerInstanceDistance boolean
local UBP_B1PackedLevelComponent_C = {}

function UBP_B1PackedLevelComponent_C:OnConstruction() end
function UBP_B1PackedLevelComponent_C:OnConstructionComponent() end
---@param EntryPoint int32
function UBP_B1PackedLevelComponent_C:ExecuteUbergraph_BP_B1PackedLevelComponent(EntryPoint) end


